<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'si', version '2.8'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'එක් කරන්න';
$string['alltags'] = 'සියලු ටැග:';
$string['configtitle'] = 'කොටස් මාතෘකාව';
$string['coursetags'] = 'පාඨමාලා ටැග:';
$string['edit'] = 'සංස්කරණය...';
$string['editdeletemytag'] = 'මෙම පාඨමාලාවෙන් ටැග ඉවත් කරන්න:';
$string['editmytags'] = 'මගේ ටැග - සියලුම ටැග ගත කරන ලද ඔබගේ පාඨමාලා';
$string['editmytagsfor'] = '{$a} සඳහා මගේ ටැග සංස්කරණය කරන්න';
$string['editnopersonaltags'] = 'පෞද්ගලික ටැග කිසිවක් මෙතෙක් සාදා නැත';
$string['edittags'] = 'මගේ ටැග සංස්කරණය කරන්න...';
$string['edittagthisunit'] = 'මෙම පාඨමාලාව සඳහා ටැගයක් එක් කරන්න:';
$string['editthiscoursetags'] = 'මෙම පාඨමාලාව සඳහා මගේ ටැග {$a}';
$string['edittitle'] = 'මගේ ටැග';
$string['entries'] = 'ඇතුලත් කිරීම්';
$string['entry'] = 'ඇතුලත් කිරීම';
$string['login'] = 'ලොගින් වන්න';
$string['more'] = 'තවත්';
$string['moreorder'] = 'ඇනවුම:';
$string['moreorderalpha'] = 'අකරාදි අනුව';
$string['moreorderdate'] = 'සාදන ලද දිනය';
$string['moreorderpop'] = 'ජනප්‍රියතාව';
$string['moreshow'] = 'පෙන්වන්න:';
$string['moreshowalltags'] = 'සියලු ටැග';
$string['moreshowcommtags'] = 'ප්‍රජා ටැග';
$string['moreshowcoursetags'] = '\'{$a}\' සඳහා ටැග';
$string['moreshowmytags'] = 'මගේ ටැග';
$string['moreshowofficialtags'] = 'නිල ටැග';
$string['moretags'] = 'තවත් ටැග ‍පෙරා පෙන්වන්න';
$string['moretitle'] = 'තවත් ටැග';
$string['mycoursetags'] = 'මගේ පාඨමාලා ටැග:';
$string['mytags'] = 'මගේ ටැග:';
$string['notagsyet'] = 'තවම ටැග නැත';
$string['please'] = 'කරුණාකර';
$string['pluginname'] = 'ටැගයන්';
$string['select'] = 'තෝරන්න:';
$string['showcoursetags'] = 'පාඨමාලා ටැග පෙන්වන්න';
$string['tags'] = 'ටැග';
$string['tagthisunit'] = 'මෙම පාඨමාලාව ටැග ගත කරන්න:';
$string['tagunits'] = 'ඔබටගේ ප්‍රියතම පාඨමාලා ටැග ගත කිරීමට';
