<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'debug', language 'si', version '2.8'.
 *
 * @package     debug
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotdowngrade'] = '{$a->oldversion} සිට {$a->newversion} දක්වා පහත හෙලිය නොහැක.';
$string['cannotfindadmin'] = 'පරිපාලක පරිශීකයෙකු සොයා ගත නොහැක!';
$string['configmoodle'] = 'මූඩ්ල් තවම සකසා නොමැත. ඔබ මුලින් config.php සංස්කරණය කල යුතුයි.';
$string['erroroccur'] = 'මෙම කාර්යාවලියේදී දෝෂයක් ඇති විය';
$string['noblocks'] = 'කොටස් කිසිවක් ස්ථාපනය කර නැත!';
$string['nomodules'] = 'මොඩියුලයන් සොයා ගන්නා නොලදි';
$string['noreports'] = 'වාර්තා කිසිවකට පිවිසිය නොහැක';
$string['notables'] = 'වගු නොමැත';
$string['phpvaroff'] = '\'{$a->name} \'PHP සේවාදායක විචල්‍යයය සංවෘත විය යුතුයි- {$a->link}';
$string['phpvaron'] = '\'{$a->name} \'PHP සේවාදායක විචල්‍යයය විවෘත කල යුතුයි- {$a->link}';
$string['sessionmissing'] = 'සැසියෙන් {$a} වස්තුව අස්ථානගත වී ඇත';
$string['withoutversion'] = 'මූලික අනුවාදය : කියවිය නොහැක හෝ සඳහන් කර නැත';
